textures/blackout/reactor-inner-core
	{
		qer_editorimage textures/blackout/inner-core.jpg
		q3map_lightimage textures/blackout/inner-core.jpg
		q3map_globaltexture
		
		surfaceparm slime
		surfaceparm nolightmap
		surfaceparm trans		

		q3map_surfacelight 100
		tessSize 32
		cull disable


		{
			map textures/blackout/inner-core.jpg
			rgbGen const ( 0.5 0.5 0.5 )			
			blendfunc add
			tcMod turb .3 .2 1 .05
			tcMod scroll .9 .9
		}
	
		{
			map textures/blackout/outer-core.tga
			rgbGen const ( 0.75 0.75 0.75 )			
			blendfunc add
			tcMod turb .2 .1 1 .05
			tcMod scale .5 .5
			tcMod scroll .9 .9
		}
}
textures/blackout/outer-core
	{
		qer_editorimage textures/blackout/outer-core.tga
		q3map_lightimage textures/blackout/outer-core.tga
		q3map_globaltexture


		surfaceparm slime
		surfaceparm nolightmap
		surfaceparm trans		

		q3map_surfacelight 100
		tessSize 32
		cull disable


		{
			map textures/blackout/outer-core.tga
			rgbGen const ( 0.5 0.5 0.5 )			
			blendfunc add
			tcMod turb .3 .2 1 .05
			tcMod scroll .9 0
		}
	
}
textures/blackout/slick-cushion
{
	qer_nocarve
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodamage
	surfaceparm slick
}

textures/blackout/player-intermission1
{
	qer_editorimage textures/blackout/player-intermission.tga
	surfaceparm nomarks
	nopicmip
	q3map_surfacelight 950
	{
		map textures/blackout/player-intermission.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/blackout/player-intermission.tga
		blendfunc add
	}
}

textures/blackout/alien-intermission1
{
	qer_editorimage textures/blackout/alien-intermission.tga
	surfaceparm nomarks
	nopicmip
	q3map_surfacelight 950
	{
		map textures/blackout/alien-intermission.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/blackout/alien-intermission.tga
		blendfunc add
	}
}
textures/blackout/human-intermission1
{
	qer_editorimage textures/blackout/human-intermission.tga
	surfaceparm nomarks
	nopicmip
	q3map_surfacelight 950
	{
		map textures/blackout/human-intermission.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/blackout/human-intermission.tga
		blendfunc add
	}
}

textures/blackout/dragoon
{
	qer_editorimage textures/blackout/dragoon.tga
	surfaceparm alphashadow
	surfaceparm trans
	polygonoffset
	cull disable
	nopicmip
	{
		map textures/blackout/dragoon.tga
		depthWrite
		alphaFunc GE128
		
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/blackout/marauder
{
	qer_editorimage textures/blackout/marauder.tga
	surfaceparm alphashadow
	surfaceparm trans
	polygonoffset
	cull disable
	nopicmip
	{
		map textures/blackout/marauder.tga
		depthWrite
		alphaFunc GE128
		
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/blackout/basilisk
{
	qer_editorimage textures/blackout/basilisk.tga
	surfaceparm alphashadow
	surfaceparm trans
	polygonoffset
	cull disable
	nopicmip
	{
		map textures/blackout/basilisk.tga
		depthWrite
		alphaFunc GE128
		
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/blackout/dretch
{
	qer_editorimage textures/blackout/dretch.tga
	surfaceparm alphashadow
	surfaceparm trans
	polygonoffset
	cull disable
	nopicmip
	{
		map textures/blackout/dretch.tga
		depthWrite
		alphaFunc GE128
		
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/blackout/granger
{
	qer_editorimage textures/blackout/granger.tga
	surfaceparm alphashadow
	surfaceparm trans
	polygonoffset
	cull disable
	nopicmip
	{
		map textures/blackout/granger.tga
		depthWrite
		alphaFunc GE128
		
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/blackout/syringe
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/blackout/syringe.jpg
		blendfunc filter
	}
}

//Created by Louie "KnightBK" Doulias for Black Knights Productions, Prisoners of War Q3 Mod.  
//Please check out our mod site at http://www.og-world.com/bkp/
textures/blackout/plainglass2_nonsolid
{
	surfaceparm nolightmap
	surfaceparm nonsolid
	cull twosided
	{
		map textures/blackout/plainglass.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
                }
}